@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;700&display=swap');

.b-merry-christmas  {
    font-family: 'Nunito', 'Open Sans' !important;
    font-style: normal;
}

.b-merry-christmas-popup {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100001;
    /*min-width: 1000px;*/
    background: rgba(14, 16, 18, 0.5);
}

.b-merry-christmas-popup__banner-body {
    background: #FFFFFF url("../img/banner_bg.png") 0 0 / 750px 500px no-repeat;
    width: 750px;
    height: 500px;
    border-radius: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: right;
}

.b-merry-christmas-popup__close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 24px;
    height: 24px;
    background: url(../img/cross.svg) 0 0 / 24px 24px;
    cursor: pointer;
}
.b-merry-christmas-popup__title {
    margin: 45px 50px 0 77px;
    font-family: 'Roboto', 'Open Sans' !important;
    font-weight: 300;
    font-size: 40px;
    line-height: 47px;
    color: #502D0C;
}
.b-merry-christmas-popup__desc {
    margin: 20px 50px 0 0;
    color: #502D0C;
    font-size: 26px;
    line-height: 34px;
}
.b-merry-christmas-popup__desc b {
    color: #71AAFF;
    font-weight: 900;
    font-size: 24px;
    line-height: 32px;
}

.b-merry-christmas-popup__button-group {
    margin: 38px 50px 0 0;
    position: relative;
    display: inline-block;
}
.b-merry-christmas-popup__button-border {
    position: relative;
    z-index: 100004;
    padding: 4px;
    background-color: #ffd976;
    border: solid #d88544;
    border-width: 0 0 5px;
    border-radius: 12px;
}
.b-merry-christmas-popup__btn {
    display: block;
    padding: 15px 17px;
    background: linear-gradient(180deg, #F55F82 0%, #F55F82 25%, #F1406E 50%, #EC0D50 75%, #EB326A 100%);
    border: solid #DA1D57;
    border-width: 1px 4px 7px;
    border-radius: 12px;

    color: #FFFFFF;
    font-weight: 800;
    font-size: 20px;
    line-height: 26px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}
.b-merry-christmas-popup__btn:hover {
    background: linear-gradient(180deg, #D05FF5 0%, #D05FF5 25%, #C040F1 50%, #A50DEC 75%, #B032EB 100%);
    border: solid #9D1DDA;
    border-width: 1px 4px 7px;
}
.b-merry-christmas-popup__btn:active {
    border-width: 3px 2px 1px;
    padding: 13px 19px 21px 19px;
}
.b-merry-christmas-popup__snow-hat {
    z-index: 100005;
    position: absolute;
    top: -13px;
    right: -1px;
    width: 145px;
    height: 39px;
    background: url("../img/snow_hat.png") 0 0 / 145px 39px no-repeat;
}
.b-merry-christmas-popup__fir-branch {
    z-index: 100002;
    position: absolute;
    bottom: -105px;
    left: -42px;
    width: 203px;
    height: 201px;
    background: url("../img/fir_branch.png") 0 0 / 203px 201px no-repeat;
}
.b-merry-christmas-stretch {
    position: fixed;
    top: 0;
    left: 0;
    height: 70px;
    width: 100%;
    /*min-width: 1000px;*/
    margin: auto;
    background: #851C3C  url(../img/stretch_bg.svg) center 5px / 1237px 49px  no-repeat;
    z-index: 10000;
    display: none;
}
.b-merry-christmas-stretch__wrapper {
    /*position: absolute;*/
    width: 100%;
    height: 70px;
    /*
    left: 50%;
    margin-left: -960px;
    height: 70px;
    line-height: 70px;*/
}
.desktop .b-merry-christmas-stretch__wrapper{
    min-width: 1000px;
}
.b-merry-christmas-stretch__content {
    position: relative;
    width: 1056px;
    left: 50%;
    margin-left: -528px;
    height: 70px;
    line-height: 70px;
    background: linear-gradient(90deg, #851C3C 0%, #C2365B 49.24%, #851C3C 100%);
}
.b-merry-christmas-stretch__snow-flat {
    position: absolute;
    /*left: 430px;*/
    bottom: -12px;
    width: 1056px;
    height: 26px;
    background-image: url("../img/snow_flat.svg");
}
.b-merry-christmas-stretch__snow {
    position: absolute;
    z-index: 10001;
    left: -70px;
    top: 0;
    width: 1237px;
    height: 70px;
    background: url("../img/stretch_bg.svg") 0 5px;
    animation: snowfall 4.5s linear infinite;
}
@keyframes snowfall {
    0%{
        background-position-y: 0;
    }
    100% {
        background-position-y: 70px;
    }
}

.b-merry-christmas-stretch__ball-1 {
    display: inline-block;
    position: relative;
    z-index: 10002;
    /*margin-left: 430px;*/
    width: 89px;
    height: 70px;
    background: url("../img/ball1.svg") 0 -11px no-repeat;
    vertical-align: top;
}
.b-merry-christmas-stretch__title {
    display: inline-block;
    position: relative;
    z-index: 10002;
    height: 46px;
    margin: 13px 6px 0 6px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    vertical-align: top;
}
.b-merry-christmas-stretch__title span{
    display: block;
    position: relative;
}
.b-merry-christmas-stretch__title-de {
    margin: 13px 2px 0 4px;
}
.b-merry-christmas-stretch__title-en {
    margin: 13px 45px 0 6px;
}
.b-merry-christmas-stretch__title-es {
    margin: 13px 2px 0 6px;
}
.b-merry-christmas-stretch__title-fr {
    margin: 13px 20px 0 6px;
}
.b-merry-christmas-stretch__title-it {
    width: 200px;
}
.b-merry-christmas-stretch__title-pt {
    width: 180px;
}
.b-merry-christmas-stretch__ball-2 {
    display: inline-block;
    position: relative;
    z-index: 10002;
    width: 46px;
    height: 82px;
    background: url("../img/ball2.svg") 0 35px no-repeat;
    vertical-align: top;
}
.b-merry-christmas-stretch__desc {
    display: inline-block;
    position: relative;
    z-index: 10002;
    height: 46px;
    margin: 16px 0 0 9px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 24px;
    line-height: 34px;
    vertical-align: top;
}
.b-merry-christmas-stretch__desc-de {
    margin: 16px 0 0 0;
    font-size: 22px;
}
.b-merry-christmas-stretch__desc-es {
    margin: 20px 0 0 0;
    font-size: 22px;
}
.b-merry-christmas-stretch__desc-it {
    margin: 20px 0 0 9px;
    width: 230px;
}
.b-merry-christmas-stretch__desc-ja {
    margin: 17px 15px 0;
}
.b-merry-christmas-stretch__desc-pt {
    margin: 17px 10px 0;
    width: 270px;
}
.b-merry-christmas-stretch__desc-ru {
    margin: 9px 15px 0;
    font-size: 35px;
    line-height: 45px;
}
.b-merry-christmas-stretch__ball-3 {
    display: inline-block;
    position: relative;
    z-index: 10002;
    width: 69px;
    height: 82px;
    background: url("../img/ball3.svg") 0 12px no-repeat;
    vertical-align: top;
}
.b-merry-christmas-stretch__button {
    display: inline-block;
    position: relative;
    z-index: 10002;
    padding: 0 16px 0 12px;
}
.b-merry-christmas-stretch__btn {
    display: block;
    width: fit-content;
    padding: 11px 14px;
    background: #FFFFFF;
    border: 1px solid #4D91CD;
    box-shadow: 0 11px 10px -5px rgba(77, 145, 205, 0.25);
    border-radius: 10px;

    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    color: #3192C9;
    text-decoration: none;
    transform: rotate(-1.71deg);
    animation: keyframes_label-1 5426ms linear 977ms infinite;
    /*animation: keyframes_label-1 0.3188s linear 0.9775s infinite;*/
}
.b-merry-christmas-stretch__btn-de {
    font-size: 19px;
}
.b-merry-christmas-stretch__btn-en {
    padding: 11px 29px;
}
.b-merry-christmas-stretch__btn-it {
    padding: 11px 29px;
}
.b-merry-christmas-stretch__btn-ru {
    font-size: 24px;
    padding: 11px 29px;
}
@keyframes keyframes_label-1 {
    0%,5.745%,11.491%,100% {
        transform: translate3d(0px, 0px, 0px) rotateZ(-1.71deg) scale3d(1, 1, 1);
    }
    1.149%,6.895% {
        transform: translate3d(0px, -2px, 0px) rotateZ(-1.87245deg) scale3d(1.02, 1.02, 1.02);
    }
    2.298%,8.044% {
        transform: translate3d(-3px, 0px, 0px) rotateZ(0.05653deg) scale3d(1.02, 1.02, 1.02);
    }
    3.447%,9.193% {
        transform: translate3d(-1px, -3px, 0px) rotateZ(-0.45373deg) scale3d(1.02, 1.02, 1.02);
    }
    4.596%,10.342% {
        transform: translate3d(7px, -1px, 0px) rotateZ(-1.122117deg) scale3d(1.02, 1.02, 1.02);
    }

}
.b-merry-christmas-stretch__close {
    display: inline-block;
    position: relative;
    z-index: 10002;
    background: url("../img/cross_white.svg") 0 0 / 18px 18px;
    width: 18px;
    height: 18px;
    cursor: pointer;
}

.b-merry-christmas-popup-jslider {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: scroll;
}

@media (max-height: 500px) {
    .b-merry-christmas-popup__banner-body {
        top: 0;
        transform: translateX(-50%);
        position: absolute;
    }
}

@media (max-width: 750px) {
    .b-merry-christmas-popup__banner-body {
        left: 0;
        transform: translateY(-50%);
        position: absolute;
    }
}

@media (max-width: 750px) and (max-height: 500px) {
    .b-merry-christmas-popup__banner-body {
        top: 0;
        left: 0;
        transform: none;
        position: absolute;
    }
}
@media (max-width: 1000px) {
    .mobile .b-merry-christmas-stretch {
        overflow-x: scroll;
    }
    .mobile .b-merry-christmas-stretch__wrapper {
        overflow-x: scroll;
    }
    .mobile .b-merry-christmas-stretch__content {
        left:0;
        margin-left: 0;
    }
}
